package com.muyu;

/**
 * @Author：yan
 * @Package：com.muyu
 * @Project：Default (Template) Project
 * @name：${NAME}
 * @Date：2024/9/29 09:56
 */
public class Main {
    public static void main(String[] args) {
        System.out.println("Hello world!");
    }
}
